{
  "entity.minecraft.trader_llama": "§fPirklio lama",
  "inventory.binSlot": "§fSunaikinti daiktą",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fKūrėjas",
  "entity.minecraft.villager.cleric": "§fDvasininkas",
  "container.upgrade": "§fPatobulinti įrankius",
  "itemGroup.search": "§fIeškoti daiktų",
  "container.stonecutter": "§fAkmens pjaustyklė",
  "itemGroup.combat": "§fGinklai",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fSkrynia",
  "entity.minecraft.villager.librarian": "§fBibliotekininkas",
  "entity.minecraft.wandering_trader": "§fKlajojantis pirklys",
  "itemGroup.inventory": "§fIšlikimo inventorius",
  "container.loom": "§fStaklės",
  "itemGroup.coloredBlocks": "§fSpalvoti blokai",
  "entity.minecraft.zombie_nautilus": "§fZombis nautilas",
  "entity.minecraft.villager.farmer": "§fŪkininkas",
  "container.hopper": "§fPiltuvas",
  "entity.minecraft.dark_oak_chest_boat": "§fTamsiojo ąžuolo valtis su skrynia",
  "entity.minecraft.nautilus": "§fNautilas",
  "entity.minecraft.oak_chest_boat": "§fĄžuolo valtis su skrynia",
  "entity.minecraft.horse": "§fArklys",
  "entity.minecraft.acacia_chest_boat": "§fAkacijos valtis su skrynia",
  "container.enchant": "§fKerėjimai",
  "entity.minecraft.jungle_chest_boat": "§fDžiunglių medžio valtis su skrynia",
  "merchant.level.3": "§fKeliauninkas",
  "entity.minecraft.cherry_chest_boat": "§fVyšnios valtis su skrynia",
  "entity.minecraft.villager.fisherman": "§fŽvejys",
  "entity.minecraft.spruce_chest_boat": "§fEglės valtis su skrynia",
  "itemGroup.consumables": "§fVartojamieji",
  "entity.minecraft.donkey": "§fAsilas",
  "container.chestDouble": "§fDidelė skrynia",
  "itemGroup.foodAndDrink": "§fMaistas ir gėrimai",
  "container.enderchest": "§fEnderio skrynia",
  "entity.minecraft.mangrove_chest_boat": "§fMangrovės valtis su skrynia",
  "container.smoker": "§fRūkykla",
  "container.dispenser": "§fDalytuvas",
  "entity.minecraft.birch_chest_boat": "§fBeržo valtis su skrynia",
  "itemGroup.tools": "§fĮrankiai",
  "container.isLocked": "§f%s yra užrakinta!",
  "itemGroup.crafting": "§fGaminimas",
  "merchant.level.1": "§fNaujokas",
  "inventory.hotbarSaved": "§fDaiktų juota išsaugota (atstatykite su %1$s+%2$s)",
  "merchant.trades": "§fMainai",
  "entity.minecraft.villager.none": "§fKaimietis",
  "container.grindstone_title": "§fPataisyti ir atkerėti",
  "itemGroup.buildingBlocks": "§fStatybiniai blokai",
  "container.spectatorCantOpen": "§fNeįmanoma atidaryti. Lobis dar nėra sugeneruotas.",
  "container.enchant.lapis.many": "§f%s Lazuritas",
  "entity.minecraft.chest_boat": "§fValtis su skrynia",
  "entity.minecraft.chest_minecart": "§fVagonėlis su skrynia",
  "entity.minecraft.villager.cartographer": "§fKartografas",
  "container.shulkerBox": "§fŠulkerio dėžė",
  "container.furnace": "§fKrosnis",
  "entity.minecraft.mule": "§fMulas",
  "container.inventory": "§fInventorius",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fTaisymas, pervadinimas",
  "container.enchant.level.many": "§f%s užkerėjimo lygiai",
  "entity.minecraft.bamboo_chest_raft": "§fBambuko plaustas su skrynia",
  "container.lectern": "§fPultas",
  "container.enchant.lapis.one": "§f1 lazuritas",
  "entity.minecraft.villager.armorer": "§fŠarvų kalvis",
  "entity.minecraft.pale_oak_chest_boat": "§fBlyškiojo ąžuolo valtis su skrynia",
  "entity.minecraft.villager.toolsmith": "§fĮrankių meistras",
  "entity.minecraft.villager.shepherd": "§fPiemuo",
  "container.repair.expensive": "§fPernelyg brangu!",
  "container.shulkerBox.more": "§fir dar %s...",
  "container.enchant.level.one": "§f1 užkerėjimo lygis",
  "itemGroup.natural": "§fNatūralūs blokai",
  "entity.minecraft.zombie_horse": "§fArklys zombis",
  "entity.minecraft.villager.fletcher": "§fStrėlininkas",
  "merchant.deprecated": "§fKaimiečiai pasipildo atsargas iki dviejų kartų per dieną.",
  "container.blast_furnace": "§fAukštakrosnė",
  "inventory.hotbarInfo": "§fIšsaugoti daiktų juostą su %1$s+%2$s",
  "container.brewing": "§fEliksyrų stovas",
  "itemGroup.ingredients": "§fIngredientai",
  "container.barrel": "§fStatinė",
  "itemGroup.functional": "§fFunkciniai blokai",
  "entity.minecraft.villager.butcher": "§fMėsininkas",
  "itemGroup.hotbar": "§fIšsaugotos daiktų juostos",
  "entity.minecraft.villager.leatherworker": "§fOdos siuvėjas",
  "entity.minecraft.villager.weaponsmith": "§fGinklakalys",
  "itemGroup.redstone": "§fRedstono blokai",
  "merchant.level.2": "§fMokinys",
  "container.creative": "§fDaikto pasirinkimas",
  "entity.minecraft.camel": "§fKupranugaris",
  "entity.minecraft.skeleton_horse": "§fSkeletas arklys",
  "container.dropper": "§fMėtytuvas",
  "container.crafting": "§fGaminimas",
  "entity.minecraft.villager.mason": "§fMūrininkas",
  "itemGroup.spawnEggs": "§fSuformuotų padarų kiaušiniai",
  "entity.minecraft.villager.nitwit": "§fKvailelis",
  "itemGroup.op": "§fOperatoriaus įrankiai",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fUžkerėjimo kaina: %1$s",
  "container.beacon": "§fŠvyturys",
  "merchant.level.5": "§fMeistras",
  "entity.minecraft.hopper_minecart": "§fVagonėlis su piltuvu",
  "entity.minecraft.villager": "§fKaimietis",
  "container.cartography_table": "§fKartografijos stalas",
  "merchant.level.4": "§fEkspertas",
  "container.enchant.level.requirement": "§fReikalaujamas lygis: %s"
}
